.blog-last-post .text > a img {width:40px; height:auto;}
.blog-last-post .text h2 {margin:0px;}
.blog-last-post .text h2 a {display:block; padding-top:4px; max-height:47px; overflow:hidden; margin-bottom:10px!important;}
.blog-last-post .text .excerpt {max-height:56px; overflow:hidden;}

#main-nav ul li .children li.page-item-71 {margin-left:155px;}